#
#  Do not edit this file.  This file is generated from 
#  package.bld.  Any modifications to this file will be 
#  overwritten whenever makefiles are re-generated.
#
#  target compatibility key = ti.targets.elf.C66{1,0,7.4,21
#
EVM_C6674_configuration.xe66: package/cfg/EVM_C6674_configuration.xe66.mak

clean::
	-$(RM) package/cfg/EVM_C6674_configuration.xe66.mak
